#ifndef FREQSWITCHERINTERFACEDTO_H
#define FREQSWITCHERINTERFACEDTO_H

#include <QObject>

#include "protocol/dto/DeviceFrameBaseDto.h"

class FreqSwitcherInterfaceDto : public DeviceFrameBaseDto
{
    Q_OBJECT
public:
    explicit FreqSwitcherInterfaceDto(QObject *parent = nullptr);

    QString ctrlStatus; // <1>

    QJsonObject toJSON();
};

#endif // FREQSWITCHERINTERFACEDTO_H
